# Uses of Interface
org.pentaho.reporting.libraries.formula.typing.TypeRegistry

Packages that use TypeRegistry
Package
Description
org.pentaho.reporting.libraries.formula
org.pentaho.reporting.libraries.formula.typing

## Uses of TypeRegistry in org.pentaho.reporting.libraries.formula

Methods in org.pentaho.reporting.libraries.formula that return TypeRegistry
Modifier and Type
Method
Description
`TypeRegistry`
DefaultFormulaContext.`getTypeRegistry()`
`TypeRegistry`
FormulaContext.`getTypeRegistry()`
Returns the type registry.

## Uses of TypeRegistry in org.pentaho.reporting.libraries.formula.typing

Classes in org.pentaho.reporting.libraries.formula.typing that implement TypeRegistry
Modifier and Type
Class
Description
`class`
`DefaultTypeRegistry`
Creation-Date: 02.11.2006, 12:46:08